# <b># Herbalist</b>

A skill mod that makes dandelion and thistle useful early game, adds a new craftingstation, 3 healing tonics, 6 recovery tonics, 6 new pickable plants and 8 new elixirs.

<br/>

![](https://i.ibb.co/njGcM8D/ss1.png)
![](https://i.ibb.co/z7cZVLK/ss2.png)

<br/>

>## ## Installation (manual)

- extract `Herbalist.dll` file to your `BepInEx\Plugins\` folder.

<br/>

>## ## Features

- Adds a new skill called Herbalist that you can level up by collecting/harvesting/picking up dandelions and thistles and other new pickable plants.
- You can also level it up by crafting tonics and elixirs at the mortar and pestle.
- Makes dandelions and thistle into a herbal medicine that can heal you overtime.
- Adds 3 new healing tonics called MinorHealingTonic, MediumHealingTonic, and LargeHealingTonic that can heal you overtime.
- Adds 6 new recovery tonics called MinorStaminaTonic, MediumStaminaTonic, LargeStaminaTonic, MinorEitrTonic, MediumEitrTonic, and LargeEitrTonic that can help you recover overtime.
- Adds a new pickable plant called Chicory which spawns only at swamps, it can remove poison status effect and gives poison resist for a short amount of time.
- Adds a new pickable plant called Daisy which spawns only at the mountains, it can remove freezing status effect and gives freezing resist for a short amount of time.
- Adds 4 new pickable plants that will spawn to other biomes excluding mistlands, ashlands and deepnorth.
- Reduces potions cooldown and increases potions duration base on herbalist skill level. (Supports PotionPlus mod)
- Configurable base heal amount, duration, and intervals for dandelion and thistle.
- Configurable heal bonus factor and duration bonus factor for thistle and dandelion.
- Configurable base heal amount, duration and intervals for all tonics.
- Configurable level requirements for crafting tonics
- Configurable exp gain factor for herbalist skill.
- Heal overtime of dandelion and thistle is scaled by herbalist skill level.
- Uses ServerSync and built-in ConfigWatcher.
- Configurable through config file or [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)
